libzypp 17.37.10

zypp::media::AuthDataComparator Struct Reference

`#include <zypp-media/auth/credentialmanager.h>`

## Public Member Functions
bool | operator() (const AuthData_Ptr &lhs, const AuthData_Ptr &rhs) const

## Detailed Description

Definition at line 50 of file credentialmanager.h.

## Member Function Documentation

## ◆ operator()()

bool zypp::media::AuthDataComparator::operator() | ( | const AuthData_Ptr & | lhs,
|  | const AuthData_Ptr & | rhs ) const

Definition at line 52 of file credentialmanager.cc.

The documentation for this struct was generated from the following files:

- zypp-media/auth/credentialmanager.h
- zypp-media/auth/credentialmanager.cc